## golang-github-google-go-pkcs11 0.3.0+dfsg

=== debian/changelog ===
golang-github-google-go-pkcs11 (0.3.0+dfsg-3) unstable; urgency=medium

  * Team upload

  [ Chris Lamb ]
  * Fix reproducibility (Closes: #1122818)

  [ Simon Josefsson ]
  * Standards-Version: 4.7.3
  * Drop Rules-Requires-Root: no
  * Use dh-sequence-golang
  * Use pkgconf instead of pkg-config
  * Use watch v5
  * Bump debian/* copyright years

 -- Simon Josefsson <simon@josefsson.org>  Tue, 30 Dec 2025 22:11:19 +0100

golang-github-google-go-pkcs11 (0.3.0+dfsg-2) unstable; urgency=medium

  * debian patch use-uint-for-32-bit-builds.patch adapts build for
    32-bit architectures. Closes: #1061385.

 -- Drew Parsons <dparsons@debian.org>  Wed, 24 Jan 2024 10:54:53 +0100

golang-github-google-go-pkcs11 (0.3.0+dfsg-1) unstable; urgency=medium

  [ Maytham Alsudany ]
  * New upstream version 0.3.0
  * DFSG repack to remove OASIS code
    * Replace import of embedded headers with libnss
  * Test with local syslog
  * Bump Standards-Version to 4.6.2 (no changes)

 -- Drew Parsons <dparsons@debian.org>  Mon, 18 Dec 2023 12:48:56 +0100

golang-github-google-go-pkcs11 (0.2.0-3) unstable; urgency=medium

  * add OASIS-IPR license in full
    (https://www.oasis-open.org/policies-guidelines/ipr/)

 -- Drew Parsons <dparsons@debian.org>  Mon, 21 Nov 2022 00:08:23 +0100

golang-github-google-go-pkcs11 (0.2.0-2) unstable; urgency=medium

  * acknowledge OASIS (third_party/pkcs11) in debian/copyright.

 -- Drew Parsons <dparsons@debian.org>  Sat, 19 Nov 2022 16:50:29 +0100

golang-github-google-go-pkcs11 (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1024311)

 -- Drew Parsons <dparsons@debian.org>  Thu, 17 Nov 2022 13:00:48 +0100
