=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

execute_after_dh_auto_test:
	rm -vf _build/src/github.com/google/go-pkcs11/pkcs11/syslog.tmp
