=== debian/watch ===
Version: 5
Template: Github
Dversionmangle: s/\+dfsg\d*$//
Owner: google
Project: go-pkcs11
Repacksuffix: +dfsg
